Branch: Tag:

2014-09-05

2014-09-05 09:40:16 by Chris Angelico <rosuav@gmail.com>

Fix warnings on GTK2 docs generation

1:   /* -*- C -*- */   require gtk210;   class GTK2.RecentChooserDialog; + //!   inherit GTK2.Dialog;   inherit GTK2.RecentChooser;